package com.chinacreator.process.bean;

public class SdkOrderBean {

	private String userid;
	private String id;
	private String ordertime;
	private String canceltime;
	private String status;
	private String orderchannel;
	private String cancelchannel;
	
	public String getCancelchannel() {
		return cancelchannel;
	}
	public void setCancelchannel(String cancelchannel) {
		this.cancelchannel = cancelchannel;
	}
	public String getUserid() {
		return userid;
	}
	public void setUserid(String userid) {
		this.userid = userid;
	}
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getOrdertime() {
		return ordertime;
	}
	public void setOrdertime(String ordertime) {
		this.ordertime = ordertime;
	}
	public String getCanceltime() {
		return canceltime;
	}
	public void setCanceltime(String canceltime) {
		this.canceltime = canceltime;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getOrderchannel() {
		return orderchannel;
	}
	public void setOrderchannel(String orderchannel) {
		this.orderchannel = orderchannel;
	}
	
}
